{% extends 'base.html' %}
{% block title %} Widget's Forum {% endblock %}
{% block content %}
        <h1>Welcome to Widget's Forum!</h1>
        <h3>Forum Posts:</h3>
        {% for forum in forums %}
            <a href="{% url 'forum:forumpost-details' forum.id %}"> {{ forum.title }}
                by {{ forum.author.first_name }} {{ forum.author.last_name }}
            </a> <br>
        {% endfor %} <br>

        <a href="{% url 'forum:forumpost-add' %}">
            <button>New Post</button>
        </a> <br><br>

        <a href="{% url 'dashboard:dashboard' %}">Dashboard</a> <br>
        <a href="{% url 'announcements:announcements' %}">Announcement Board</a> <br>

{% endblock %}